body {
    margin: 0;
    padding: 0;
    background: #dddcd8;
    font-family: "Cormorant Garamond", serif;
    color: #5b4128;
}

.btn-dark {
    background-color: #5b4128;
    border-radius: 50%;
    padding: 0 6pt;
    width: fit-content;
    position: fixed;
    right: 0;
    margin-right: 10px;
}

.btn-dark:hover {
    color: #5b4128;
}

.popover-body {
    color: #5b4128;
    font-family: "Cormorant Garamond", serif;
}

#mapid {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
}

.tooltip {
    width: 300px;
    white-space: normal;
}

h1 {
    position: absolute;
    z-index: 650;
    top: 10px;
    left: 15px;
    padding: 8px 15px;
    margin: 0;
    color: whitesmoke;
    font-size: 1.5em;
    background: rgba(25, 25, 25, 0.8);
    border-radius: 5px;
}

footer {
    padding: 6px 10%;
    width: 80%;
}

p {
    font-size: 1em;
    color: #001323;
}

.modal-content {
    align-items: center;
    padding: 24px;
    font-size: 13pt;
    font-weight: 600;
    text-align: center;
}

.modal-img {
	border-radius: 50%;
	width: 300px;
	height: 300px;
	overflow: hidden;
    margin-bottom: 24px;
}

.modal-img img {
	object-fit: cover;
	max-height: 100%;
	min-width: 100%;
}

.custom-icon {
    background-color: #5b4128ff; /* Background color of the circle */
    border-radius: 50%; /* Create a circular shape */
    overflow: hidden; /* Hide any content that goes outside the circle */  
    border: solid #5b4128ff 2px;
    width: 80px;
    height: 80px;
    cursor: pointer;
}

.custom-icon > img {
    min-width: 100%; /* Make the image width cover the container width */
    max-height: 100% !important;
    object-fit: cover; /* Ensure the image covers the entire container without distortion */
}

.maplibregl-popup-content {
    border-radius: 10px;
}

.maplibregl-popup-content, .data-filters {
    background-color: #dddcd8d6;
    border-radius: 10px;
    font-family: "Cormorand Garamond", serif;
    font-size: 14px;
}

.maplibregl-popup-anchor-bottom .maplibregl-popup-tip, .maplibregl-popup-anchor-bottom-left .maplibregl-popup-tip {
    border-top-color: #dddcd8d6;
}

.maplibregl-popup-anchor-top .maplibregl-popup-tip, .maplibregl-popup-anchor-top-left .maplibregl-popup-tip {
    border-bottom-color: #dddcd8d6;
}

.maplibregl-popup-anchor-right .maplibregl-popup-tip {
    border-left-color: #dddcd8d6;
}

.maplibregl-popup-anchor-left .maplibregl-popup-tip {
    border-right-color: #dddcd8d6;
}

.maplibregl-popup-content ul, .modal-content ul {
    padding-left: 0px;
    line-height: normal;
    margin: auto;
    display:flex;
    flex-direction: column;
    align-items: center;
}

.hidden-marker {
    visibility: hidden;
}

.data-filters {
    padding: 12px;
    width: 220px;
    max-height: 80vh;
    overflow: scroll;
    list-style: none;
    display: flex;
    flex-direction: column;
}

ul {
    list-style: none;
}

.data-filters span {
    font-weight: bold;
}

.data-filters span, label {
    padding-left: 6px;
    display: inline;
}